package com.rjconsultores.ventaboletos.service;

import com.rjconsultores.ventaboletos.entidad.EmpresaTrocoSimples;
import com.rjconsultores.ventaboletos.exception.BusinessException;

public interface EmpresaTrocoSimplesService {

	EmpresaTrocoSimples suscribirActualizar(EmpresaTrocoSimples empresaTroco) throws BusinessException;

	void apagar(EmpresaTrocoSimples empresaTroco) throws BusinessException;

	EmpresaTrocoSimples buscarEmpresaTrocoSimplesPorEmpresaId(Integer empresaID);

}
